
body{
    background: #e2e2e2;
}
.urdu-arabic-text{
	font-size:17px;
	color:black;
	}
.wrapper{
    width: 96%;
    margin-left: auto;
    margin-right: auto;
    box-shadow: 0 0 10px #000;
    background: #ffffff;
}
.no-padding{
	padding:0;
	}
.no-margin{
	margin:0;
	}	
.text-white{
    color: #ffffff;
}
.text-color1{
	color:#42B5C1;
	}
.btn-custom {
    background-color: #42B5C1;
    border: 1px solid transparent;
    border-radius: 2px;
    color: #ffffff;
    font-size: .75em;
    font-weight: 800;
	padding:5px 10px 5px 10px;
    text-transform: uppercase;
	
}
.btn-custom:hover {
    background-color: #ffffff;
    border-color: #42B5C1;
    color: #42B5C1;
}
.text-black{
    color:#000;
  -webkit-background-clip: text;
  background-clip: text;
}

/*Topbar*/
.topbar{
    background: #003869;
    padding-top:10px;
    padding-bottom:10px;
    border-bottom: 1px solid #269abc;


}
.language ul{
text-align: right;
}
.language ul li a{
    color: #ffffff;
}
.language ul li a:hover{
    color: #e2e2e2;
}
.header-section{
	background:#00629A;
  
}
#img-banner{
    opacity: 1;
}
.navbar-header{
		position:relative;
		}
.navbar-brand{
		position:absolute;
		width:75%;
    }
.navbar-inverse{
    background: none;
    padding-top: 10px;
    padding-bottom: 10px;
}
.navbar-inverse .navbar-nav > li > a {
    padding: 5px 12px;
    margin: 0;
    border-radius: 3px;
    color: #fff;
    line-height: 24px;
    display: inline-block;
}

.navbar-inverse .navbar-nav > li > a:hover{
    background-color: #42B5C1;
    color: #fff;
}
nav ul li{
    border-right: 1px solid #31708f;

}
nav ul li a{
    color: #ffffff;
}
nav ul li a:hover{

}

.dropdown-menu ul li a{
color:#FFF;
}

.main-slider{

    height: 450px;
    padding: 0px;
}
.main-slider li img{
    height: 450px;
    width: 100%;
}

.about{
    padding-top: 90px;
}
.about-area {
    background: #f7f7f7;
    border-top: 2px solid #42B5C1;
    position: relative;
}
.title-area {
    top: -35px;
    width: 330px;
    left: 50%;
    margin-left: -175px;
    position: absolute;
}
.about-title-2 {
    
   
    color: #6f7678;
    font-size: 2.125em;
    font-weight: 800;
    padding-top: 15px;
    text-transform: uppercase;
}
.about-title {
    
    color: #6f7678;
    font-size: 2.125em;
    font-weight: 800;
    padding-top: 15px;
    text-transform: uppercase;
}
.about .title-description {
    padding-bottom: 15px;
    margin: 0px;
}
.about-items {
    background: #f7f7f7;
    display: inline-block;
    padding-top: 90px;
}
.about-items .item {
    padding-bottom: 60px;
}
.item-top {

    border-bottom: 1px solid #d7dee0;
    color: #42B5C1;
    padding: 15px 0px;
}
.about-items .item-title {
    font-size: 1.5em;
    font-weight: 800;
    padding-bottom: 3px;
    text-transform: uppercase;
}
.about-items .sub-title {
    font-size: 1.25em;
    font-weight: 300;
}
.about-items .item-description {
    color: #000;
    font-size: .875em;
    padding: 10px 0px 12px 0px;
}
.item-description-urdu {
    color: #869093;
    font-size:18px;
    padding: 20px 0px 0px 0px;
}
.about-items .btn {
    background-color: #42B5C1;
    color: #ffffff;
    font-size: .875em;
    font-weight: 800;
    text-transform: uppercase;
}
.about-items .btn:hover {
    background-color: #ffffff;
    border-color: #42B5C1;
    color: #42B5C1;
}
.notebook-header{
	background:#42B5C1;
	margin-bottom:0px;
	padding:10px;
	text-align:center;
	}
.notebook{
    border: 1px solid #999;
    border-top: none;
    display: block;
    line-height: 30px;
    padding: 1px 10px 0 50px;
    resize: none;
    background-image: -moz-linear-gradient(top , transparent, transparent 29px,#ccc 0px);
    background-image: -webkit-linear-gradient(top , transparent, transparent 29px,#ccc 0);
    -webkit-background-size:  100% 30px;
    background-size: 100% 30px;

}
.notebook-sub-heading{
	margin-bottom:0px;
	}
.notebook-shadow{
    border: 1px solid #EEEEEE;
    border-top: none;
    box-shadow: 1px 1px 5px #000;
    display: block;
    font-size: 22px;
    line-height: 40px;
    padding: 1px 10px 0 60px;
    resize: none;
    background-image: -moz-linear-gradient(top , transparent, transparent 39px,#ccc 0px);
    background-image: -webkit-linear-gradient(top , transparent, transparent 39px,#ccc 0);
    -webkit-background-size:  100% 40px;
    background-size: 100% 40px;

}
.text-writer{
	border: 1px solid #999;
    border-top: none;
	padding:10px;
	}

/* Link Section */
.link-area {
    padding-top: 60px;
    padding-bottom: 20px;
}
.importat-links {
    padding-bottom: 35px;
    padding-top: 40px;
    display: inline-block;
}
.link-area-title {
    color: #6f7678;
    font-size: 2.125em;
    font-weight: 800;
    text-transform: uppercase;
    position: relative;
}
.link-area-title:before,
.link-area-title:after {
    content: '';
    background-color: #d7dee0;
    top: 50%;
    height: 1px;
    position: absolute;
    width: 32%;
}
.link-area-title:before {
    left: 0px;
}
.link-area-title:after {
    right: 0px;
}
.importat-link .title-description {
    color: #42B5C1;
}
.importat-link .item {
    padding-bottom: 25px;
}
.importat-link .item img{
    border:5px solid #42B5C1;
    box-shadow: 0 1px 3px rgba(34, 25, 25, 0.4);
    -moz-box-shadow: 0 1px 2px rgba(34,25,25,0.4);
    -webkit-box-shadow: 0 1px 3px rgba(34, 25, 25, 0.4);
	

}
.importat-link article {
    border-bottom: 2px solid #42B5C1;
    padding-bottom: 25px;
    vertical-align: text-top;
}
.link-meta {
    border-bottom:  1px solid #d7dee0;
    color: #6f7678;
    font-size: .875em;
    padding: 15px 0px;
}
.entry-meta span {
    display: inline-block;
    position: relative;
    padding-right: 10px;
}
.entry-meta span:before {
    content: '/';
    position: absolute;
    top: 0px;
    right: 0px;
}
.entry-meta span:last-child:before {
    content: '';
}
.entry-meta a {
    color: #6f7678;
}
.entry-meta a:hover {
    color: #42B5C1;
}
.tag-list li {
    padding-right: 5px;
    position: relative;
}
.tag-list li:before {
    content: ',';
    position: absolute;
    bottom: 0px;
    right: 0px;
}
.tag-list li:last-child:before {
    content: '';
}
.link-content {
    padding-top: 15px;
}

.entry-title {
    color: #6f7678;
    font-size: 1.5em;
    font-weight: 700;
    text-transform: uppercase;
}
.entry-title a {
    color: #000000;
}
.entry-title a:hover {
    color: #42B5C1;
}
.entry-text {
    font-size: .875em;
    line-height: 23px;
    padding-top: 10px;
    color:#010101;
}
.entry-text-urdu {
    color:#000000;
}
.link-content .btn {
    background-color: #42B5C1;
    border: 1px solid transparent;
    border-radius: 2px;
    color: #ffffff;
    font-size: .75em;
    font-weight: 800;
    margin-top: 15px;
    padding: 10px 15px;
    text-transform: uppercase;
	
}
.link-content .btn:hover {
    background-color: #ffffff;
    border-color: #42B5C1;
    color: #42B5C1;
}
/*Audio Section*/
.panel-title a{
	display:block;
	}
/*Blog*/
.article-item{
	border:1px solid #e3e3e3;
	}
.article-img img{
	border:none;
	padding:5px;
	}
.article-content{
	padding:5px;
	}		
/*potfolio*/
.portfolio-item{
	position:relative;
	}
.portfolio-item .overlay .preview {
    position: absolute;
    top: 30%;
	left:35%;
    display: inline-block;
	visibility:hidden;
}
.portfolio-item:hover .overlay .preview {
	visibility:visible;
	}
.portfolio-item .overlay .preview-btn {
    position: absolute;
    top: 35%;
	left:30%;
    display: inline-block;
	visibility:hidden;
}
.portfolio-item:hover .overlay .preview-btn {
	visibility:visible;
	}
.portfolio-item:hover  {
    opacity: 0.9;
}
.portfolio-item .overlay .play-btn {
    position: absolute;
    top: 35%;
	left:35%;
    display: inline-block;
	visibility:hidden;
}
.portfolio-item:hover .overlay .play-btn {
	visibility:visible;
	}
/*Gallery*/
.pic-folder{
	position:relative;
	text-align:center;
	}
.pic-folder img{
	border:8px solid #fff;	
	box-shadow: 0 0 10px #000;
	height:350px;
}
.pic-folder .fig-caption{
	text-transform:uppercase;
	font-weight:bold;
	}
.pic-folder i{
	position:absolute;
	top:49%;
	left:48%;
	visibility:hidden;
	color:#42B5C1;
	}
.pic-folder:hover i{
	visibility:visible;
	}	
.pic-folder:hover img{
	 -webkit-filter: grayscale(100%);
       -moz-filter: grayscale(100%);
         -o-filter: grayscale(100%);
        -ms-filter: grayscale(100%);
            filter: grayscale(100%); 
	}	
	
/*bottom*/
.footer-news-panel ul {
padding: 0px;
margin: 0px;
list-style: none;
}
.footer-news-panel .news-item {
padding: 4px 4px;
margin: 0px;
border-bottom: 1px dotted #555;
}

/*courses*/
#courses .media:hover .icon-md {
  border-radius: 10px;
  background-color: rgba(0, 0, 0, 0.8);
}
.features{
  padding: 0;
}

.feature-wrap {
  margin-bottom: 35px;
  overflow: hidden;
  height:250px;
}

.feature-wrap h2{
  margin-top: 10px;
}

.feature-wrap .pull-left {
  margin-right: 25px;
}

.feature-wrap img{
  font-size: 48px;
  height: 110px;
  width: 110px;
  margin: 3px;
  border-radius: 100%;
  line-height: 110px;
  text-align:center;
  background: #ffffff;
  color: #c52d2f;
  border: 3px solid #e2e2e2;
  box-shadow: inset 0 0 0 5px #f2f2f2;
  -webkit-box-shadow: inset 0 0 0 5px #f2f2f2;
  -webkit-transition: 500ms;
  -moz-transition: 500ms;
  -o-transition: 500ms;
  transition: 500ms;
  float: left;
  margin-right: 25px;
}

.feature-wrap:hover img {
  background: #42B5C1;
  color: #fff;
  box-shadow: inset 0 0 0 5px #42B5C1;
  -webkit-box-shadow: inset 0 0 0 5px #42B5C1;
  border: 3px solid #42B5C1;
}
.features h3{
	color:#00629A;
	}
.feature-wrap h3{
	color:#42B5C1;
	}
.feature-wrap p{
	display:table-cell
	}
